Please login or register.

Login with email, password and session length
 

News:

Happy 15th Birthday, Freedom Force!


Author Topic: Nifscope Help; this is getting monotonous (Look down a bit)  (Read 152 times)

Offline daglob

  • Shape-Shifting Silly-Putty Android
  • Hero Member
  • Posts: 7120
  • Da Glob
Nifscope Help; this is getting monotonous (Look down a bit)
« on: February 19, 2017, 04:15:35 PM »
Well, since I lost everything on my C drive, I've been looking for the programs I've been using. Nifscope looks fine, but blender does not list .nif files in the Import menu. Are there plug-ins I need or should I look for an older  copy of the program?
« Last Edit: February 20, 2017, 02:18:14 AM by daglob »

Offline spydermann93

  • Hero Member
  • Posts: 3708
Re: Blender Question
« Reply #1 on: February 19, 2017, 05:07:54 PM »

Offline daglob

  • Shape-Shifting Silly-Putty Android
  • Hero Member
  • Posts: 7120
  • Da Glob
Re: Blender Question
« Reply #2 on: February 19, 2017, 05:20:42 PM »
Thanks! We'll see if it works.

Offline Cyber Burn

  • Hero Member
  • Posts: 7717
Re: Blender Question
« Reply #3 on: February 19, 2017, 05:21:13 PM »
I set this up a while back because there were a few questions about which files were which. So this should pretty much be a one stop shop with everything you need in it:

http://www.mediafire.com/file/wi3zrgusqstr2bu/Blender_-_The_Tools_of_the_Trade.7z


Offline daglob

  • Shape-Shifting Silly-Putty Android
  • Hero Member
  • Posts: 7120
  • Da Glob
Re: Another Blender Question (Look down a bit)
« Reply #4 on: February 19, 2017, 07:46:06 PM »
Thank you both, but now I have another question:

This is the old familiar version of Blender that I've been using, but the one I got from the site is newer (and looks more complicated). Will Python and all work with the newer version if I substitute the new one for the one on Ewzzy's site, or do I need to just leave it alone?

Offline Cyber Burn

  • Hero Member
  • Posts: 7717
Re: Another Blender Question (Look down a bit)
« Reply #5 on: February 19, 2017, 10:11:21 PM »
Personally, I had some issues with the newer version. I had issues with Python, and issues with the Nif Scripts. That's actually what prompted me to put together the above file, especially after seeing a few other people post with similar questions.

Offline SickAlice

  • Virtual prophet and aspiring beet farmer
  • Hero Member
  • Posts: 1792
  • bing cherry
    • The Litterbox aka MeanJellybean
Re: Nifscope Help; this is getting monotonous (Look down a bit)
« Reply #6 on: February 24, 2017, 07:57:07 AM »
Stick with older Blender, 2.49b if you can. Works better for FF and for a few other things for that matter.